@media screen and (max-width: 1045px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -272px;}
#xr_xr {width: 544px; height: 1307px}
.xr_page0 {width: 544px; height: 1307px;}
}
@media screen and (min-width: 1046px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -774px;}
#xr_xr {width: 1548px; height: 1280px}
.xr_page0 {width: 1548px; height: 1280px;}
}
@media screen and (max-width: 1045px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -272px;}
#xr_xr {width: 544px; height: 1307px}
.xr_page1 {width: 544px; height: 1307px;}
}
@media screen and (min-width: 1046px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -774px;}
#xr_xr {width: 1548px; height: 1280px}
.xr_page1 {width: 1548px; height: 1280px;}
}
@media screen and (max-width: 1045px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -272px;}
#xr_xr {width: 544px; height: 1307px}
.xr_page2 {width: 544px; height: 1307px;}
}
@media screen and (min-width: 1046px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -774px;}
#xr_xr {width: 1548px; height: 1280px}
.xr_page2 {width: 1548px; height: 1280px;}
}
@media screen and (max-width: 1045px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -272px;}
#xr_xr {width: 544px; height: 1307px}
.xr_page3 {width: 544px; height: 1307px;}
}
@media screen and (min-width: 1046px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -774px;}
#xr_xr {width: 1548px; height: 1280px}
.xr_page3 {width: 1548px; height: 1280px;}
}
@media screen and (max-width: 1045px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -272px;}
#xr_xr {width: 544px; height: 1307px}
.xr_page4 {width: 544px; height: 1307px;}
}
@media screen and (min-width: 1046px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -774px;}
#xr_xr {width: 1548px; height: 1280px}
.xr_page4 {width: 1548px; height: 1280px;}
}
